Bug 1732844 - Missing lock screen button
Summary: Missing lock screen button
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 13:52 UTC by Germano Massullo
Modified: 2020-08-11 15:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
screenshot (23.97 KB, image/jpeg)
2019-07-24 13:52 UTC, Germano Massullo
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Gitlab 1465 0 None None None 2019-07-24 14:17:31 UTC

Description Germano Massullo 2019-07-24 13:52:05 UTC
Created attachment 1593149 [details]
screenshot

Description of problem:
GNOME screen lock button is missing. See attached screenshot

Version-Release number of selected component (if applicable):
gnome-shell-3.32.2-2.fc30.x86_64

How reproducible:

I installed GNOME with
# dnf groupinstall gnome
then
# dnf disable sddm
# dnf enable gdm
rebooted and logged into GNOME.

Comment 1 Germano Massullo 2019-07-25 12:49:39 UTC
correct upstream URL https://gitlab.gnome.org/GNOME/gnome-shell/issues/1465

Comment 2 Ben Cotton 2020-04-30 21:29:45 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-08-11 15:20:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.


Note You need to log in before you can comment on or make changes to this bug.